/*
* Onglets de navigation
*/
.my-legibox-header {
    background: #ffffff url(../img/layout/my_legibox_header.jpg) repeat-x 0 0 !important;
    min-height: 54px;
}

/* #leftmenu-my-legibox a { */
/* 	text-decoration: underline;	 */
/* } */

#my-legibox-tabs {
    margin-bottom: 0px;
}

#my-legibox-tabs .my-legibox-tabs-title {
    padding-left: 70px;
    margin-bottom: 1.5em;
    font-size: 1.3em;
    display: inline-block;
}

#my-legibox-tabs .acts-title:before {
    content: url(../img/onglets/my-legibox-acts.png);
    position: absolute;
    left: -60px;
    top: 0;
}

#my-legibox-tabs .search-title:before {
    content: url(../img/onglets/my-legibox-search.png);
    position: absolute;
    left: -60px;
    top: 0;
}

#my-legibox-tabs .alerts-title:before {
    content: url(../img/onglets/my-legibox-alerts.png);
    position: absolute;
    left: -60px;
    top: 0;
}

#my-legibox-tabs .selected {
    border-bottom: solid 3px #e0021b;
}

#my-legibox-tabs .col-md-5 {
    min-width: 260px;
}

#my-legibox-tabs .logout {
    margin-top: 1.5em;
    font-size: 1.3em;
    display: inline-block;
    float: right;
    padding-right: 14px;
}

#my-legibox .show-more .date {
	display: inline-block;
    margin: 14px 0 0 30px;
}

.my-legibox-helper {
	margin-bottom: 10px;
	text-align: right;
}

.my-legibox-helper h2 {
    display: inline-block;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 0px;
}

.my-legibox-helper a {
    display: inline-block;
    text-decoration: underline;
}

/*
* Listes d'éléments
*/
.glyphicon.glyphicon-trash {
	color: #e0021b;
	margin-right: 5px;
	font-size: 14px;
}

div.row.rowFolder div form span.glyphicon.glyphicon-trash {
	float: right;
	margin-top: -35px;
}
div.inputs a span.glyphicon.glyphicon-trash{
	float: none!important;
}

.glyphicon.glyphicon-edit {
	float: right;
	margin-top: -35px;
	margin-right: 40px;
	font-size: 14px;
}

.glyphicon.glyphicon-arrow-up{
	float: right; 
	font-size: 14px; 
	margin-top: -37px; 
	margin-right: 85px; 
	border-color: transparent; 
	background: transparent;
}
.glyphicon.glyphicon-arrow-down{
	float: right; 
	font-size: 14px;
	margin-top: -37px; 
	margin-right: 60px; 
	border-color: transparent; 
	background: transparent;
}

#glyphicon-arrow-up-mobile{
	position: absolute;
	left: 15px;
	top: -5px;
	font-size: 14px;
	border-color: transparent;
	background: transparent;
}
#glyphicon-arrow-down-mobile{
	position: absolute; 
	left: 15px; 
	top: 20px; 
	font-size: 14px; 
	border-color: transparent; 
	background: transparent;
}
.content > form > button {
	float: left !important; 
	margin-top: 15px!important; 
	margin-right: 0!important; 
	margin-left: -15px; 
}

.content > form > button.btn.btn-danger{
	margin-top: 0!important; 
		margin-left: 0; 
}
.glyphicon.glyphicon-bell {
	margin-left: 5px;
	font-size: 14px;
	margin-right: 10px;
	margin-top: 14px;
}

.glyphicon.glyphicon-envelope {
	margin-right: 15px;
	font-size: 14px;
	margin-left: 5px;
}
.glyphicon.glyphicon-info-sign{
	font-size: 12px; 
	color: #0880b8;
}

.glyphicon.glyphicon-check{
	float: right; 
	color:#1fb51f; 
	margin-top: 10px; 
	font-size: 14px; 
	border-color: transparent; 
	background: transparent;
}

.glyphicon.glyphicon-check[disabled]{
	color:grey; 
}

.glyphicon.glyphicon-chevron-down, .glyphicon.glyphicon-chevron-up{
	float: left;
    margin-top: 18px;
    font-size: 14px;
}
.glyphicon.glyphicon-option-vertical{
	float: left;
    margin-top: 18px;
    font-size: 14px;
    margin-right: 4px;
}

#glyphicon-option-vertical{
    margin-right: 25px;
    margin-left: -19px;
}

#rowDocument .glyphicon:hover,
.glyphicon.glyphicon-option-vertical:hover:before{
	cursor: move;
}
.glyphicon.glyphicon-folder-open{
	float: left;
    margin-top: 18px;
    font-size: 14px;
    margin-right: 10px;
    margin-left: 8px;
    color: #337ab7;
}


#rowDocument .glyphicon:hover,
/* #rowDocument .glyphicon-arrow-down:hover:before,  */
/* #rowDocument .glyphicon-arrow-up:hover:before, */
#rowDocument .bloc-list a:hover .glyphicon, 
#my-legibox #list-group-item-alerts .remove a:hover .glyphicon,
#my-legibox #list-group-item-search .remove a:hover .glyphicon {
	color: grey;
	cursor: pointer;
}
.bloc-list .remove {
    font-weight: bold;
    font-size: 1.1em;
    height: 100%;
    vertical-align: middle;
    padding-top: 14px;
    padding-left: 14px;
    padding-right: 14px;
    display: inline-block;
    border-right: 1px solid #dcdcdc;
}
#my-legibox #list-group-item-alerts .remove a:hover,
#my-legibox #list-group-item-search .remove a:hover {
	color: inherit;
	text-decoration: none;
}

.bloc-list .alerts {
    font-size: 1.1em;
    height: 100%;
    vertical-align: middle;
    padding-top: 1px;
    padding-left: 14px;
    padding-right: 14px;
    display: inline-block;
}

.bloc-list .list-group-item {
    padding: 0 0;
    margin-bottom: 0px;
}

.bloc-list > .sortableFolders > li > .row > .list-group-item {
    padding: 0 15px;
}

.bloc-list .alerts .inputs, .bloc-list .alerts .submit {
    display: inline-block;
    vertical-align: middle;
    padding-right: 14px;
    padding-top: 2px;
}

.bloc-list .alerts .checkbox {
	margin: 0;
    height: 1.5em;
    width: 250px;
}

.bloc-list  .alerts label {
	font-weight: normal;
}

.bloc-list ul.sortableFoldersActs {
	padding-left: 25px;
}

/**
 * Elément éditables
 */
#main-content .editable {
	border-bottom: none;
}
#main-content .editable:hover {
	cursor: pointer;
}
#main-content .editable:before {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    content: "\270f";
    margin-right: 5px;
}
#createFolder{
	margin-bottom: 20px;
}
#queryBuilder{
	margin-bottom: 20px;
}
#rowDocument{
	margin-top: 0.5em !important;	
}
.rowFolder{
	margin-left: 0px;
	margin-right: 0px;
}
.rowFolder > .list-group-item{ 
	background-color : #fcfcfc;
	border-color: #337ab7;
}
.folder_title{
	padding-bottom: 10px !important;
	margin-left: 25px!important;
    max-width: 60%!important;
}
#act_title_mobile{
	margin-left: 10px;
}
.act_title{
	margin-left: 40px;
}
.show-more-mobile{
	height: 38px;
}
#list-group-item-mobile{
	margin-left: -40px;
}
#my-legibox .title.editable{
	font-weight: normal;
}
/* Element à déplacer */
.ui-sortable-handle:hover {
	cursor: move;
}

@media only screen and (max-width: 767px) {
	div.row.rowFolder div form span.glyphicon.glyphicon-trash,
	.glyphicon.glyphicon-edit, .glyphicon.glyphicon-trash {
		margin-top : -25px;
	}
	.glyphicon.glyphicon-arrow-down, .glyphicon.glyphicon-arrow-up {
		margin-top : -27px;
	}
	
	div.row.rowFolder div form span.glyphicon.glyphicon-trash{	
		margin-right : 15px;
	}
	#my-legibox .show-more .date {
	    margin: 14px 0 0 5px;
	}
	#my-legibox .bloc-list.alerts .content {
	    padding: 10px;
	}
	#my-legibox .bloc-list.alerts .content h2 {
	    margin-top: 0;
	}
	#my-legibox #removeAll {
		margin-bottom: 10px;
	}
}

